 
  <ion-list > 
 
		<ion-item  class="item item-icon-left item-icon-right">
			<i class="icon ion-ios-person-outline"></i>
			 <h2>DAYO ID</h2>
			 <p>{{profile.did}}</p> 
		</ion-item >
 
		<ion-item  class="item item-icon-left item-icon-right item-text-wrap" href="">
			<i class="icon ion-ios-home-outline"></i>
			 <h2>Address</h2>
			 <p>{{profile.full_address}}</p>
			 
			<i class="icon ion-ios-compose-outline" ng-click="editInfo()"></i>
		</ion-item >
  
 
		<ion-item  class="item item-icon-left item-icon-right" >
			<i class="icon ion-ios-calendar-outline"></i>
			 <h2>Birthday</h2>
			 <p>{{profile.birthday}}</p> 
		</ion-item >
  
 
		<ion-item  class="item item-icon-left item-icon-right" >
			<i class="icon ion-university"></i>
			 <h2>School</h2>
			 <p>{{profile.school}}</p> 
		</ion-item >
  
 
		<ion-item  class="item item-icon-left item-icon-right" >
			<i class="icon ion-ios-location-outline"></i>
			 <h2>Work</h2>
			 <p>{{profile.work}}</p> 
		</ion-item >
  
 
		<ion-item  class="item item-icon-left item-icon-right" >
			<i class="icon ion-android-checkmark-circle"></i>
			 <h2>Interests</h2>
			 <p>{{profile.interests}}</p> 
		</ion-item >
  
 
		<ion-item  class="item item-icon-left item-icon-right" >
			<i class="icon ion-ios-home-outline"></i>
			 <h2>Hobbies</h2>
			 <p>{{profile.hobbies}}</p> 
		</ion-item >
 
		<ion-item  class="item item-icon-left item-icon-right" > 
		</ion-item >
  
     </ion-list>

 